<?xml version="1.0" encoding="UTF-8"?>
<alert xmlns = "urn:oasis:names:tc:emergency:cap:1.2">
  <identifier>2.49.0.0.724.0.ES.20260511163220.625001PRP112181778517140</identifier>
  <sender>http://www.aemet.es</sender>
  <sent>2026-05-11T16:32:20-00:00</sent>
  <status>Actual</status>
  <msgType>Alert</msgType>
  <scope>Public</scope>
  <info>
    <language>es-ES</language>
    <category>Met</category>
    <event>Aviso de lluvias de nivel amarillo</event>
    <responseType>Monitor</responseType>
    <urgency>Future</urgency>
    <severity>Moderate</severity>
    <certainty>Likely</certainty>
    <eventCode>
      <valueName>AEMET-Meteoalerta fenomeno</valueName>
      <value>PR;Lluvias</value>
    </eventCode>
    <effective>2026-05-11T18:32:20+02:00</effective>
    <onset>2026-05-12T12:00:00+02:00</onset>
    <expires>2026-05-12T19:59:59+02:00</expires>
    <senderName>AEMET. Agencia Estatal de Meteorología</senderName>
    <headline>Aviso de lluvias de nivel amarillo. Cinco Villas de Zaragoza</headline>
    <description>Precipitación acumulada en una hora: 15 mm.</description>
    <instruction>Esté atento. Manténgase informado de la predicción meteorológica más actualizada. Se pueden producir daños moderados a personas y bienes, especialmente a aquellos vulnerables o en zonas expuestas al fenómeno.</instruction>
    <web>https://www.aemet.es/es/eltiempo/prediccion/avisos</web>
    <contact>AEMET</contact>
    <parameter>
      <valueName>AEMET-Meteoalerta nivel</valueName>
      <value>amarillo</value>
    </parameter>
    <parameter>
      <valueName>AEMET-Meteoalerta parametro</valueName>
      <value>P1;Precipitación acumulada en una hora;15 mm</value>
    </parameter>
    <parameter>
      <valueName>AEMET-Meteoalerta probabilidad</valueName>
      <value>40%-70%</value>
    </parameter>
    <area>
      <areaDesc>Cinco Villas de Zaragoza</areaDesc>
      <polygon>42.29,-1.4 42.36,-1.33 42.38,-1.36 42.42,-1.34 42.46,-1.29 42.48,-1.27 42.52,-1.29 42.56,-1.26 42.54,-1.22 42.45,-1.13 42.43,-1.06 42.45,-1.05 42.48,-1.1 42.45,-1.129999 42.54,-1.219999 42.61,-1.16 42.65,-1.15 42.65,-1.04 42.7,-1.03 42.71,-0.95 42.74,-0.9 42.7,-0.9 42.67,-0.89 42.66,-0.93 42.61,-0.9 42.59,-0.92 42.54,-0.92 42.46,-0.88 42.44,-0.9 42.41,-0.84 42.37,-0.84 42.32,-0.88 42.28,-0.89 42.28,-0.84 42.26,-0.81 42.35,-0.77 42.34,-0.74 42.3,-0.73 42.28,-0.75 42.23,-0.76 42.13,-0.75 42.07,-0.76 42.05,-0.79 42.08,-0.83 42.05,-0.85 42.03,-0.85 42.0,-0.88 42.01,-0.94 41.94,-0.93 41.92,-1.01 41.89,-1.08 41.89,-1.11 41.88,-1.21 41.86,-1.22 41.89,-1.28 41.89,-1.32 41.91,-1.33 41.95,-1.38 42.02,-1.34 42.04,-1.3 42.07,-1.31 42.07,-1.35 42.11,-1.37 42.13,-1.4 42.18,-1.39 42.22,-1.42 42.28,-1.39 42.29,-1.4</polygon>
      <geocode>
        <valueName>AEMET-Meteoalerta zona</valueName>
        <value>625001</value>
      </geocode>
    </area>
  </info>
  <info>
    <language>en-GB</language>
    <category>Met</category>
    <event>Moderate rain warning</event>
    <responseType>Monitor</responseType>
    <urgency>Future</urgency>
    <severity>Moderate</severity>
    <certainty>Likely</certainty>
    <eventCode>
      <valueName>AEMET-Meteoalerta fenomeno</valueName>
      <value>PR;Lluvias</value>
    </eventCode>
    <effective>2026-05-11T18:32:20+02:00</effective>
    <onset>2026-05-12T12:00:00+02:00</onset>
    <expires>2026-05-12T19:59:59+02:00</expires>
    <senderName>AEMET. State Meteorological Agency</senderName>
    <headline>Moderate rain warning. Cinco Villas de Zaragoza</headline>
    <description>One-hour accumulated precipitation: 15 mm.</description>
    <instruction>Be aware, keep up to date with the latest weather forecast. Moderate damages to people and properties may occur, especially to those vulnerable or in exposed areas.</instruction>
    <web>https://www.aemet.es/en/eltiempo/prediccion/avisos</web>
    <contact>AEMET</contact>
    <parameter>
      <valueName>AEMET-Meteoalerta nivel</valueName>
      <value>amarillo</value>
    </parameter>
    <parameter>
      <valueName>AEMET-Meteoalerta parametro</valueName>
      <value>P1;One-hour accumulated precipitation;15 mm</value>
    </parameter>
    <parameter>
      <valueName>AEMET-Meteoalerta probabilidad</valueName>
      <value>40%-70%</value>
    </parameter>
    <area>
      <areaDesc>Cinco Villas de Zaragoza</areaDesc>
      <polygon>42.29,-1.4 42.36,-1.33 42.38,-1.36 42.42,-1.34 42.46,-1.29 42.48,-1.27 42.52,-1.29 42.56,-1.26 42.54,-1.22 42.45,-1.13 42.43,-1.06 42.45,-1.05 42.48,-1.1 42.45,-1.129999 42.54,-1.219999 42.61,-1.16 42.65,-1.15 42.65,-1.04 42.7,-1.03 42.71,-0.95 42.74,-0.9 42.7,-0.9 42.67,-0.89 42.66,-0.93 42.61,-0.9 42.59,-0.92 42.54,-0.92 42.46,-0.88 42.44,-0.9 42.41,-0.84 42.37,-0.84 42.32,-0.88 42.28,-0.89 42.28,-0.84 42.26,-0.81 42.35,-0.77 42.34,-0.74 42.3,-0.73 42.28,-0.75 42.23,-0.76 42.13,-0.75 42.07,-0.76 42.05,-0.79 42.08,-0.83 42.05,-0.85 42.03,-0.85 42.0,-0.88 42.01,-0.94 41.94,-0.93 41.92,-1.01 41.89,-1.08 41.89,-1.11 41.88,-1.21 41.86,-1.22 41.89,-1.28 41.89,-1.32 41.91,-1.33 41.95,-1.38 42.02,-1.34 42.04,-1.3 42.07,-1.31 42.07,-1.35 42.11,-1.37 42.13,-1.4 42.18,-1.39 42.22,-1.42 42.28,-1.39 42.29,-1.4</polygon>
      <geocode>
        <valueName>AEMET-Meteoalerta zona</valueName>
        <value>625001</value>
      </geocode>
    </area>
  </info>
</alert>
